@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#CDHKDg, #Qcl1lZ, #ObnNYf, #zu9kNiZ, #QBJ7A9iv0uj, #S9k86Ys, #oJ7fJf5Tqf, #YuT0inT, #bYZ0DD, #a2LvNbFWJh, #ohVTr9, #A1fFdQ, #wwMgRGkcCT, #jOrtooE, #huyVntHK, #XmxI1E, #gAzfgkXXs, #t4ffh2YwXN, #NHtd4AReeF6, #Xcne0P5a, #j4oeuIOVt, #vvj74pKQ1O, #mNfUgziQ, #m4E3GPCF, #LwqCSJ, #umVgd7YlZ7, #oQUuMZnj, #FSTa0zI5C, #oLiKODN, #fN3xjUKrby7, #K0siu7yuW, #wYg3KJwdoRB, #xMLc6gsgqI, #iaYd9cGSYU, #jyHzeh5LB, #bsHAqTVfl, #xKLe9ClZ9pe, #QqQl96vVB0x, #YnV0h0oXrYg, #EcAC9U, #mr7VU8c, #T0ZBOJU0P, #Nc03i9OWEM, #UAe6lLt, #btLVBQykh, #j6foftsaeKU, #BBvgZRA, #YFNm4xL, #McObMQRohMy, #Da53amq63, #OWnQCRO, #bDIJoP84E, #LGT9ouF, #ppZdFVqpp2, #S1f0ssEHH, #hyf57b8uS, #Ia9AJE4IH, #agLaXKiyU, #fh6gXuNvr, #uTnISuWme, #u6HwLpFdc, #NTTwurWyb, #y3rTBR, #LQZwbrRUy, #t9bReyUol, #cgcoewbk, #COi4uAEoMnq, #eucxsBOM, #bNqUGdfVKIb, #AsRtQmBylf, #q0YWcxSxFg2, #cMRlO7xEq, #ADRTLrilG, #tgChoI, #OVvpEeQIymf, #EDfYacOK, #vcfatL, #U3Q4oPQadq, #Vgx56HZY, #RmZICUYsOb0, #v7zfWCuH, #mBmglKlp1, #z5QMLdiDGdV, #AAoCEZ, #Z0syXxGx6, #E8zTHas, #RIfrVxsQb2, #lIIbLVB, #LnSv14XMQ, #OKjvzGc5Bd, #DXTUBqfbQX6, #E6QTJqZlS, #L7aoiwZ, #h0741hG6N4, #G8JrYCmB, #cm9YmtQ2, #C558H9h, #OhbahT7unJu, #RGguOU9ync, #ccPiqA, #xGWRdY7, #dkjJdqXJ, #oeF9rnInKu, #AuYmjU8bI, #ohaNlUhc, #kyQ99nVhF, #sAfuB4WmK, #SblMoSaHNJ, #QQT7rHYfHj2, #KrstPn3Kl, #KJ8APt, #UEKCPW, #VV9dxS, #JIEwUz, #CG7Kjln, #I9dlcAdq2, #OxcLqLJ1p1, #Aa0wo8b, #XL1uJz5j3, #DkRlxngNDp, #jmqPgtjT, #tt79kW, #AoZcYQva, #ePZx4aS, #RhLkIYr, #K11sQk7w, #E3HsY3KDge, #RoDehNJhChi, #fSYdoMDMj, #hyH9gsrItP, #gmqsmHY5, #ndQA8hxJcL3, #yDYNsFJMRG, #blBu08Wh, #BQiDlz0, #vil1DmvZ, #GOoIGuHLqod, #PluSuY, #lQ22eaRg, #sYSDc8Xw3, #q2eolI3, #y8YAXvs66t5, #yZALZl, #bgkigMDOQgv, #ra4MNKW, #Vqk43hDib, #K9axLgxc, #OASXbI, #URK4gyak, #fg2F4y, #rfvBUeysVJU, #T6Kcn2IQspU, #sw0j3K8jLzc, #X0iZbce, #ERwKv2, #DVGOwtVL, #vuPaTLm), :is(#CDHKDg, #Qcl1lZ, #ObnNYf, #zu9kNiZ, #QBJ7A9iv0uj, #S9k86Ys, #oJ7fJf5Tqf, #YuT0inT, #bYZ0DD, #a2LvNbFWJh, #ohVTr9, #A1fFdQ, #wwMgRGkcCT, #jOrtooE, #huyVntHK, #XmxI1E, #gAzfgkXXs, #t4ffh2YwXN, #NHtd4AReeF6, #Xcne0P5a, #j4oeuIOVt, #vvj74pKQ1O, #mNfUgziQ, #m4E3GPCF, #LwqCSJ, #umVgd7YlZ7, #oQUuMZnj, #FSTa0zI5C, #oLiKODN, #fN3xjUKrby7, #K0siu7yuW, #wYg3KJwdoRB, #xMLc6gsgqI, #iaYd9cGSYU, #jyHzeh5LB, #bsHAqTVfl, #xKLe9ClZ9pe, #QqQl96vVB0x, #YnV0h0oXrYg, #EcAC9U, #mr7VU8c, #T0ZBOJU0P, #Nc03i9OWEM, #UAe6lLt, #btLVBQykh, #j6foftsaeKU, #BBvgZRA, #YFNm4xL, #McObMQRohMy, #Da53amq63, #OWnQCRO, #bDIJoP84E, #LGT9ouF, #ppZdFVqpp2, #S1f0ssEHH, #hyf57b8uS, #Ia9AJE4IH, #agLaXKiyU, #fh6gXuNvr, #uTnISuWme, #u6HwLpFdc, #NTTwurWyb, #y3rTBR, #LQZwbrRUy, #t9bReyUol, #cgcoewbk, #COi4uAEoMnq, #eucxsBOM, #bNqUGdfVKIb, #AsRtQmBylf, #q0YWcxSxFg2, #cMRlO7xEq, #ADRTLrilG, #tgChoI, #OVvpEeQIymf, #EDfYacOK, #vcfatL, #U3Q4oPQadq, #Vgx56HZY, #RmZICUYsOb0, #v7zfWCuH, #mBmglKlp1, #z5QMLdiDGdV, #AAoCEZ, #Z0syXxGx6, #E8zTHas, #RIfrVxsQb2, #lIIbLVB, #LnSv14XMQ, #OKjvzGc5Bd, #DXTUBqfbQX6, #E6QTJqZlS, #L7aoiwZ, #h0741hG6N4, #G8JrYCmB, #cm9YmtQ2, #C558H9h, #OhbahT7unJu, #RGguOU9ync, #ccPiqA, #xGWRdY7, #dkjJdqXJ, #oeF9rnInKu, #AuYmjU8bI, #ohaNlUhc, #kyQ99nVhF, #sAfuB4WmK, #SblMoSaHNJ, #QQT7rHYfHj2, #KrstPn3Kl, #KJ8APt, #UEKCPW, #VV9dxS, #JIEwUz, #CG7Kjln, #I9dlcAdq2, #OxcLqLJ1p1, #Aa0wo8b, #XL1uJz5j3, #DkRlxngNDp, #jmqPgtjT, #tt79kW, #AoZcYQva, #ePZx4aS, #RhLkIYr, #K11sQk7w, #E3HsY3KDge, #RoDehNJhChi, #fSYdoMDMj, #hyH9gsrItP, #gmqsmHY5, #ndQA8hxJcL3, #yDYNsFJMRG, #blBu08Wh, #BQiDlz0, #vil1DmvZ, #GOoIGuHLqod, #PluSuY, #lQ22eaRg, #sYSDc8Xw3, #q2eolI3, #y8YAXvs66t5, #yZALZl, #bgkigMDOQgv, #ra4MNKW, #Vqk43hDib, #K9axLgxc, #OASXbI, #URK4gyak, #fg2F4y, #rfvBUeysVJU, #T6Kcn2IQspU, #sw0j3K8jLzc, #X0iZbce, #ERwKv2, #DVGOwtVL, #vuPaTLm) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CDHKDg:before {
  content: "\e900";
}
.Qcl1lZ:before {
  content: "\e901";
}
.ObnNYf:before {
  content: "\e902";
}
.zu9kNiZ:before {
  content: "\e903";
}
.QBJ7A9iv0uj:before {
  content: "\e904";
}
.S9k86Ys:before {
  content: "\e905";
}
.oJ7fJf5Tqf:before {
  content: "\e906";
}
.YuT0inT:before {
  content: "\e907";
}
.bYZ0DD:before {
  content: "\e908";
}
.a2LvNbFWJh:before {
  content: "\e909";
}
.ohVTr9:before {
  content: "\e90a";
}
.A1fFdQ:before {
  content: "\e90b";
}
.wwMgRGkcCT:before {
  content: "\e90c";
}
.jOrtooE:before {
  content: "\e90d";
}
.huyVntHK:before {
  content: "\e90e";
}
.XmxI1E:before {
  content: "\e90f";
}
.gAzfgkXXs:before {
  content: "\e910";
}
.t4ffh2YwXN:before {
  content: "\e911";
}
.NHtd4AReeF6:before {
  content: "\e912";
}
.Xcne0P5a:before {
  content: "\e913";
}
.j4oeuIOVt:before {
  content: "\e914";
}
.vvj74pKQ1O:before {
  content: "\e915";
}
.mNfUgziQ:before {
  content: "\e916";
}
.m4E3GPCF:before {
  content: "\e917";
}
.LwqCSJ:before {
  content: "\e918";
}
.umVgd7YlZ7:before {
  content: "\e919";
}
.oQUuMZnj:before {
  content: "\e91a";
}
.FSTa0zI5C:before {
  content: "\e91b";
}
.oLiKODN:before {
  content: "\e91c";
}
.fN3xjUKrby7:before {
  content: "\e91d";
}
.K0siu7yuW:before {
  content: "\e91e";
}
.wYg3KJwdoRB:before {
  content: "\e91f";
}
.xMLc6gsgqI:before {
  content: "\e920";
}
.iaYd9cGSYU:before {
  content: "\e921";
}
.jyHzeh5LB:before {
  content: "\e922";
}
.bsHAqTVfl:before {
  content: "\e923";
}
.xKLe9ClZ9pe:before {
  content: "\e924";
}
.QqQl96vVB0x:before {
  content: "\e925";
}
.YnV0h0oXrYg:before {
  content: "\e926";
}
.EcAC9U:before {
  content: "\e927";
}
.mr7VU8c:before {
  content: "\e928";
}
.T0ZBOJU0P:before {
  content: "\e929";
}
.Nc03i9OWEM:before {
  content: "\e92a";
}
.UAe6lLt:before {
  content: "\e92b";
}
.btLVBQykh:before {
  content: "\e92c";
}
.j6foftsaeKU:before {
  content: "\e92d";
}
.BBvgZRA:before {
  content: "\e92e";
}
.YFNm4xL:before {
  content: "\e92f";
}
.McObMQRohMy:before {
  content: "\e930";
}
.Da53amq63:before {
  content: "\e931";
}
.OWnQCRO:before {
  content: "\e932";
}
.bDIJoP84E:before {
  content: "\e933";
}
.LGT9ouF:before {
  content: "\e934";
}
.ppZdFVqpp2:before {
  content: "\e935";
}
.S1f0ssEHH:before {
  content: "\e936";
}
.hyf57b8uS:before {
  content: "\e937";
}
.Ia9AJE4IH:before {
  content: "\e938";
}
.agLaXKiyU:before {
  content: "\e939";
}
.fh6gXuNvr:before {
  content: "\e93a";
}
.uTnISuWme:before {
  content: "\e93b";
}
.u6HwLpFdc:before {
  content: "\e93c";
}
.NTTwurWyb:before {
  content: "\e93d";
}
.y3rTBR:before {
  content: "\e93e";
}
.LQZwbrRUy:before {
  content: "\e93f";
}
.t9bReyUol:before {
  content: "\e940";
}
.cgcoewbk:before {
  content: "\e941";
}
.COi4uAEoMnq:before {
  content: "\e942";
}
.eucxsBOM:before {
  content: "\e943";
}
.bNqUGdfVKIb:before {
  content: "\e944";
}
.AsRtQmBylf:before {
  content: "\e945";
}
.q0YWcxSxFg2:before {
  content: "\e946";
}
.cMRlO7xEq:before {
  content: "\e947";
}
.ADRTLrilG:before {
  content: "\e948";
}
.tgChoI:before {
  content: "\e949";
}
.OVvpEeQIymf:before {
  content: "\e94a";
}
.EDfYacOK:before {
  content: "\e94b";
}
.vcfatL:before {
  content: "\e94c";
}
.U3Q4oPQadq:before {
  content: "\e94d";
}
.Vgx56HZY:before {
  content: "\e94e";
}
.RmZICUYsOb0:before {
  content: "\e94f";
}
.v7zfWCuH:before {
  content: "\e950";
}
.mBmglKlp1:before {
  content: "\e951";
}
.z5QMLdiDGdV:before {
  content: "\e952";
}
.AAoCEZ:before {
  content: "\e953";
}
.Z0syXxGx6:before {
  content: "\e954";
}
.E8zTHas:before {
  content: "\e955";
}
.RIfrVxsQb2:before {
  content: "\e956";
}
.lIIbLVB:before {
  content: "\e957";
}
.LnSv14XMQ:before {
  content: "\e958";
}
.OKjvzGc5Bd:before {
  content: "\e959";
}
.DXTUBqfbQX6:before {
  content: "\e95a";
}
.E6QTJqZlS:before {
  content: "\e95b";
}
.L7aoiwZ:before {
  content: "\e95c";
}
.h0741hG6N4:before {
  content: "\e95d";
}
.G8JrYCmB:before {
  content: "\e95e";
}
.cm9YmtQ2:before {
  content: "\e95f";
}
.C558H9h:before {
  content: "\e960";
}
.OhbahT7unJu:before {
  content: "\e961";
}
.RGguOU9ync:before {
  content: "\e962";
}
.ccPiqA:before {
  content: "\e963";
}
.xGWRdY7:before {
  content: "\e964";
}
.dkjJdqXJ:before {
  content: "\e965";
}
.oeF9rnInKu:before {
  content: "\e966";
}
.AuYmjU8bI:before {
  content: "\e967";
}
.ohaNlUhc:before {
  content: "\e968";
}
.kyQ99nVhF:before {
  content: "\e969";
}
.sAfuB4WmK:before {
  content: "\e96a";
}
.SblMoSaHNJ:before {
  content: "\e96b";
}
.QQT7rHYfHj2:before {
  content: "\e96c";
}
.KrstPn3Kl:before {
  content: "\e96d";
}
.KJ8APt:before {
  content: "\e96e";
}
.UEKCPW:before {
  content: "\e96f";
}
.VV9dxS:before {
  content: "\e970";
}
.JIEwUz:before {
  content: "\e971";
}
.CG7Kjln:before {
  content: "\e972";
}
.I9dlcAdq2:before {
  content: "\e973";
}
.OxcLqLJ1p1:before {
  content: "\e974";
}
.Aa0wo8b:before {
  content: "\e975";
}
.XL1uJz5j3:before {
  content: "\e976";
}
.DkRlxngNDp:before {
  content: "\e977";
}
.jmqPgtjT:before {
  content: "\e978";
}
.tt79kW:before {
  content: "\e979";
}
.AoZcYQva:before {
  content: "\e97a";
}
.ePZx4aS:before {
  content: "\e97b";
}
.RhLkIYr:before {
  content: "\e97c";
}
.K11sQk7w:before {
  content: "\e97d";
}
.E3HsY3KDge:before {
  content: "\e97e";
}
.RoDehNJhChi:before {
  content: "\e97f";
}
.fSYdoMDMj:before {
  content: "\e980";
}
.hyH9gsrItP:before {
  content: "\e981";
}
.gmqsmHY5:before {
  content: "\e982";
}
.ndQA8hxJcL3:before {
  content: "\e983";
}
.yDYNsFJMRG:before {
  content: "\e984";
}
.blBu08Wh:before {
  content: "\e985";
}
.BQiDlz0:before {
  content: "\e986";
}
.vil1DmvZ:before {
  content: "\e987";
}
.GOoIGuHLqod:before {
  content: "\e988";
}
.PluSuY:before {
  content: "\e989";
}
.lQ22eaRg:before {
  content: "\e98a";
}
.sYSDc8Xw3:before {
  content: "\e98b";
}
.q2eolI3:before {
  content: "\e98c";
}
.y8YAXvs66t5:before {
  content: "\e98d";
}
.yZALZl:before {
  content: "\e98e";
}
.bgkigMDOQgv:before {
  content: "\e98f";
}
.ra4MNKW:before {
  content: "\e990";
}
.Vqk43hDib:before {
  content: "\e991";
}
.K9axLgxc:before {
  content: "\e992";
}
.OASXbI:before {
  content: "\e993";
}
.URK4gyak:before {
  content: "\e994";
}
.fg2F4y:before {
  content: "\e995";
}
.rfvBUeysVJU:before {
  content: "\e996";
}
.T6Kcn2IQspU:before {
  content: "\e997";
}
.sw0j3K8jLzc:before {
  content: "\e998";
}
.X0iZbce:before {
  content: "\e999";
}
.ERwKv2:before {
  content: "\e99a";
}
.DVGOwtVL:before {
  content: "\e99b";
}
.vuPaTLm:before {
  content: "\e99c";
}
